Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010927 [DCSS] Bug Report minor have not tried 2017-02-02 15:29 2017-02-07 11:35
Reporter Yermak View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.21 old branch
Summary 0010927: Character notes claim that evolution ended even when rank of mutation was just decreased
Description 27781 | Orc:1 | Lost mutation: You rapidly evolve. [end of evolution]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031461)
neil (administrator)
2017-02-05 20:50

Fixed in trunk (0.20-a0-574-g15e6a6b), thanks! It now says "[decline of evolution]" if it wasn't the last level of the mutation.

- Issue History
Date Modified Username Field Change
2017-02-02 15:29 Yermak New Issue
2017-02-05 20:50 neil Note Added: 0031461
2017-02-05 20:50 neil Status new => resolved
2017-02-05 20:50 neil Fixed in Branch => 0.20 development branch
2017-02-05 20:50 neil Resolution open => done
2017-02-05 20:50 neil Assigned To => neil
2017-02-07 11:35 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker